Bug 11379 - Добавить тему TheBear из пакета от ALM2.4 и сделать ее дефолтной
: Добавить тему TheBear из пакета от ALM2.4 и сделать ее дефолтной
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openbox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-05 22:48 by
Modified: 2007-04-26 02:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-05 22:49:00
Нужно добавить тему TheBear из пакета от ALM2.4 и сделать ее дефолтной
------- Comment #1 From 2007-04-06 14:13:09 -------
re
------- Comment #2 From 2007-04-06 14:26:40 -------
Нашёл я эту тему в openbox-3.1. В следующей сборке ввинчу. Только не по
умолчанию.
------- Comment #3 From 2007-04-10 01:16:35 -------
[icesik@iceberg SRPMS]$ LANG=C rpm -qp --lastchange openbox-3.3.1-alt4.src.rpm
* Tue Apr 10 2007 Igor Zubkov <icesik@altlinux.org> 3.3.1-alt4

- add TheBear theme from old openbox source package (closes #11379)
[icesik@iceberg SRPMS]$

По умолчанию не сделаю, но в стандартную поставку добавил.

Status -> fixed.